Sun, 15 Dec 2019 15:23:14 UTC

Information for RPM audit-libs-static-2.7.7-5.fc27.ppc64le.rpm

ID10562742
Nameaudit-libs-static
Version2.7.7
Release5.fc27
Epoch
Archppc64le
SummaryStatic version of libaudit library
DescriptionThe audit-libs-static package contains the static libraries needed for developing applications that need to use static audit framework libraries
Build Time2017-08-02 20:05:29 GMT
Size130574
d1e8d2cfe3e9e6eb99c5a4cdadf3e01d
LicenseLGPLv2+
Buildrootf27-build-9381307-774095
Provides
audit-libs-static = 2.7.7-5.fc27
audit-libs-static(ppc-64) = 2.7.7-5.fc27
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
kernel-headers >= 2.6.29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib64/libaudit.a177810
/usr/lib64/libauparse.a299274
/usr/share/licenses/audit-libs-static4096
/usr/share/licenses/audit-libs-static/lgpl-2.1.txt26530
Component of No Buildroots